/*@todo remove news-and-events references once the view has been removed from the president's site */
@media only screen and (max-width: 767px) {
  /* Mobile */
  /* News and events views */
  #block-views-news-and-events-featured img {
    width: 100%;
    margin-bottom: 1em;
  }

  #block-views-news-and-events-highlighted .row {
    margin: 0 auto;
    text-align: center;
  }

  #block-views-news-and-events-highlighted .row img {
    margin-bottom: 0.2em;
    margin-top: 1.5em;
  }

  /* Hide non-mobile elements */
  #block-sharethis-sharethis-block,
  #block-views-requirements-block-1,
  .contextual-ad,
  .random-ad,
  .block-twitter-block {
    display: none;
  }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* Tablet */
  /* News and events views */
  #block-views-news-and-events-featured {
    margin-bottom: 2em;
    float: left;
    width: 100%;
  }

  #block-views-news-and-events-featured img {
    float: left;
    width: 35%;
    margin-right: 1em;
  }

  #block-views-news-and-events-highlighted .row {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2.5%;
  }

  #block-views-news-and-events-news,
  #block-views-news-and-events-release {
    vertical-align: top;
    display: inline-block;
    margin: 1em 0 0 0;
    width: 47%;
  }

  #block-views-news-and-events-release {
    margin-left: 4%;
  }

  #block-views-news-and-events-news h2,
  #block-views-news-and-events-release h2 {
    margin-bottom: 0.5em;
  }

  /* Hide non-tablet elements */
  #block-system-main-menu,
  #block-sharethis-sharethis-block,
  #block-views-requirements-block-1,
  .contextual-ad,
  .random-ad {
    display: none;
  }
}

@media only screen and (min-width: 960px) {
  /* Desktop */
  /*  News and events views */
  #block-views-news-and-events-featured {
    margin-bottom: 2em;
    float: left;
    width: 100%;
  }

  #block-views-news-and-events-featured img {
    float: left;
    width: 35%;
    margin-right: 1em;
  }

  #block-views-news-and-events-highlighted {
    border-bottom: 1px solid black;
    padding: 0 0 2em 0;
    width: 100%;
  }

  #block-views-news-and-events-highlighted .row {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2.5%;
  }

  #block-views-news-and-events-news,
  #block-views-news-and-events-release {
    vertical-align: top;
    display: inline-block;
    margin: 1em 0 0 0;
    width: 47%;
  }

  #block-views-news-and-events-release {
    margin-left: 4%;
  }

  #block-views-news-and-events-news h2,
  #block-views-news-and-events-release h2 {
    margin-bottom: 0.5em;
  }

  /* Hide non-desktop items */
  #block-views-requirements-block-3 {
    display: none;
  }
}

/* News and events views */
#block-views-news-and-events-news .list-item,
#block-views-news-and-events-release .list-item {
  margin-bottom: 1em;
  line-height: 1.2em;
}

#block-views-news-and-events-highlighted {
  border-bottom: 1px solid black;
  padding: 0 0 2em 0;
  width: 100%;
}

#block-views-news-and-events-highlighted .row a {
  margin-top: 0.5em;
  display: inline-block;
}

#block-views-news-and-events-highlighted .publish-date {
  margin-top: 0.4em;
}

#block-views-news-and-events-featured .publish-date {
  margin-bottom: 1em;
}
